/* ================================= Responsive CSS ================================= */

/* ---------- MAX 1199px ---------- */
@media only screen and (max-width:1199px) {
	/* ------- Navigation ------- */
	.navbar-nav.themex-main-nav > li {
    	padding-right: 10px;
	}	
}

/* 980 - 1240 Styles */
@media only screen and (max-width: 1240px) and (min-width: 980px) {	
	.content-col-small {
		width: 68%;		
	}
	.pm-sidebar {
		width: 32%;		
	}	
	#content {
		padding-left: 0;
		padding-right: 0;
	}
	.latest-post-img {
		margin-right: 8px;
		width: 50px;
		height: 50px;
	}
}

/* ---------- MAX 1024px ---------- */
@media only screen and (max-width:1024px) and (min-width:980px) {
	
	.themex-top-bar .header-search-form .search-form {
		max-width: 140px;
	}
	.nav.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	/* ------- Button Styles ------- */
	.btn.btn-wide {
    	width: auto;
	}
	.submit .btn.btn-wide {
    	padding: 13px 20px;
	}
	.btn-margin {		
		margin-right: 20px;
	}
	.themex-count-number {
		line-height: 1.1;
		margin-bottom: 10px;
	}
	.counter-info {
		line-height: 1.2;
		font-size: 22px;
	}
	
}

/* 1024 - Styles */
@media only screen and (max-width: 1024px) {	
	.widget-entry-content {		
		width: 100%;
		float: none;
	}
	.grid-col-2 .grid-posts, .grid-col-3 .grid-posts, .grid-col-4 .grid-posts {
		width: 48%;
	}	
	.themex-counter .counter-info {
		text-align: center;
	}
	.themex-tabs .nav-tabs > li > a {
		padding: 20px;
		min-width: 0;
	}	
}

/* ---------- MAX 1000px ---------- */
@media only screen and (max-width:1000px) {
	
	/* ------- Logo & Menu ------- */
	.themex-logo {
		float: none;
		width: 100%;
	}
	.themex-logo .navbar-brand {
		width: 100%;
		padding: 0;
	}
	.navbar > .container .navbar-brand {
		margin-left: 0;
	}
	.themex-logo .navbar-brand img {
		 margin: 0 auto;
	}	
	.logo-left .themex-top-bar, .logo-center .themex-top-bar, .logo-right .themex-top-bar {
		float: none;
		text-align: center;
		padding: 0;
	}	
	.logo-center .navbar-header.themex-logo {
		float: none;
		width: auto;
	}
	.logo-center .navbar-brand {
	 	float: left;
		width: auto;
	}	
	.logo-right .navbar-header {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.logo-right .navbar-nav.navbar-right:last-child {
		margin-left: -15px;
		margin-right: -15px;
	}
	.themex-top-navbar, .navbar-nav.themex-main-nav {
		float: none;
	}	
	.navbar-nav.themex-main-nav > li {
		float: none;		
	}
	.themex-top-bar .header-search-form .search-form {
		 max-width: 200px;
	}
}

/* ---------- MAX 980px ---------- */
@media only screen and (max-width:980px) {	
	
	.testimonial-info {
		padding: 0 15px;
	}	
}

/* ---------- MAX 979px ---------- */
@media only screen and (max-width:979px) {
	
	.navbar-nav {
		z-index: 1;
	}	
	.themex-megamenu-wrapper {
		min-width: inherit;
	}
	.padding-bottom {
		padding-bottom:15px;
	}
	.two-col-right #single-sidebar-container #sidebar,
	.two-col-left #single-sidebar-container #primary,
	.three-col-right #single-sidebar-container #sidebar,
	.three-col-right #secondary-sidebar,
	.three-col-middle #single-sidebar-container,
	.three-col-middle #single-sidebar-container #sidebar,
	.three-col-left #single-sidebar-container,
	.three-col-left #single-sidebar-container #primary {
		float: left;
	}
	#main-wrapper, #main-wrapper #primary, #main-wrapper #sidebar, #main-wrapper #secondary-sidebar {
		min-height: 0;
	}
	.main-col-small, .content-col-small, .pm-sidebar, .sec-sidebar {
		 width: 100%;
	}
	.post-tags {
		text-align: center;
		margin-bottom: 10px;
	}
	.large-posts .read-more, .medium-posts .read-more {
		float: none;
	}
	.themex-social-share-box {
		float: none;
		text-align: center;
	}
	
	/* ------- Logo & Menu ------- */	
	.themex-top-navbar, .navbar-nav.themex-main-nav {
		float: none;
	}
	.themex-top-navbar > li, .themex-top-bar .header-top-right {
		float: left;
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.themex-top-bar .header-top-right {
		margin: 10px 0;
	}
	.navbar-nav.themex-main-nav > li {
		display: inline-block;
		height: auto;
	}
	.nav.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}	
	.navbar-nav.themex-main-nav > li {
		padding-right: 3px;
	}
	.themex-top-bar .header-sidebar-social, .themex-top-bar .header-search-form {
		width: 100%;
	}
	.themex-top-bar .header-sidebar-social .themex-social-icons, .themex-top-bar .header-search-form .search-form {
		height: auto;
	}
	.themex-top-bar .header-search-form .search-form {
		max-width: none;
	}
	.our-skills {
		margin-bottom: 15px;
	}
	.themex-imageframe, .themex-imageframe-overlay {
		width: 100%;
	}
	.themex-imageframe-overlay img {
		width: 100%;
	}
	.our-history .themex-accordion {
		margin-top: 20px;
	}
	.themex-services-item {
		margin-bottom: 25px;
	}
	.themex-counter {
		display: block;
		text-align: center;
	}
	.counter-icon, .counter-info {
		display: inline-block;
	}
	.main-testimonial-image img {
		margin: 0 auto;
	}
	.testimonial-author {
		text-align: center;
	}
	.themex-input-email.pull-right {
		float: none !important;
	}
	.imageframe-overlay .imageframe-overlay-content .pull-left .themex-imageframe {
		width: auto;
	}	
	.testimonial-slider-section {
		padding-bottom: 35px;
	}
	
	/* ------- Disable Animations ------- */	
	.animated {
		visibility: visible !important;
	  	-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}	
}

/* 767 - Styles */
@media only screen and (max-width: 767px) {
	
	.header-section {
		background: #fff;	
	}
	.header-menu-bar {
		padding: 0;
	}
	.header-menu-bar .navbar-collapse {
		background: #F6F6F6;		
		z-index: 9999;
	}
	.menu-icon-box {
		display: block;
		color: #fff;
	}
	.navbar-toggle {
		margin: 0;    	
	}
	.fullwidth-menu-section .navbar-toggle {
		width: 100%;
	}
	.header-menu-bar .navbar-toggle {
		width: 100%;
		margin: 0;
		padding: 10px 15px;
	}
	.menu-icon-box {
		float: left;
	}
	.menu-icon {
		float: right;
		margin: 3px 0 0;
	}
	.header-top-bar {
		padding: 15px 0;
	}
	.header-menu-bar .navbar-nav {
		margin-top: 0;
		margin-bottom: 0;
	}
	.header-menu-bar .navbar-nav.themex-main-nav {
		margin: 0;
	}
	.navbar-right.themex-main-right .header-search-form {
		padding: 0 15px;
	}
	.header-top-right-search {
		float: none;
		margin: 0;
	}
	.header-top-right-search .search-form {
		margin: 0 auto;
	}
	.themex-top-bar .header-sidebar-social, .themex-top-bar .header-search-form {
		padding: 0 15px;
	}
	.themex-logo {
		width: auto;
		display: block;
		height: auto;		
	}
	.themex-logo .navbar-brand {
		width: auto;
		padding-left: 15px;
		display: block;
		float: left;
	}
	.themex-logo .navbar-header {
		padding-right: 15px;
	}
	.logo-left .themex-top-bar, .logo-center .themex-top-bar, .logo-right .themex-top-bar {
		float: none;
		text-align: center;
		padding: 0;
	}	
	.logo-center .navbar-header.themex-logo {
		float: none;
		width: auto;
	}
	.logo-center .navbar-brand {
	 	float: left;
		width: auto;
	}	
	.logo-right .navbar-header {
		width:100%;
		margin-left: 0;
		margin-right: 0;
	}
	.logo-right .navbar-nav.navbar-right:last-child {
		margin-left: -15px;
		margin-right: -15px;
	}
	.header-section .navbar-nav > li {
		display: block;
	}
	.nav.navbar-nav > li > a {
		padding-left: 0;
		padding-right: 0;
	}
	.themex-main-nav.navbar-nav.navbar-main > li > a {
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.mobile-sub-menu li a {
		padding: 8px 15px;
		display: block;
	}
	.navbar-nav.themex-main-nav .themex-mobile-megamenu li {
		margin-right: 0;
	}
	.themex-megamenu-title {
		font-size: 21px;
		font-weight: 700;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
		margin: 10px 0;
		padding: 10px 0;
	}
	.navbar-collapse {
		max-height: 220px;		
	}
	.container .navbar-collapse .navbar-nav {
		margin-left: 0;
		margin-right: 0;
	}
	.large-layout .read-more, .medium-layout .read-more {
		float: none;
		text-align: center;
	}
	.large-layout .themex-social-share-box, .medium-layout .themex-social-share-box {
		clear: both;
		float: none;
		text-align: center;
	}
	.share-options {
		float: none;
		margin: 10px 0 0;
		width: 100%;
	}
	.themex-contact-info {
		padding-left:15px;
	}
	.grid-col-2 .grid-posts, .grid-col-3 .grid-posts, .grid-col-4 .grid-posts {
		width: 100%;
	}	
	.grid-layout.grid-col-4 .audio-player .mejs-container .mejs-time.mejs-currenttime-container, .grid-layout.grid-col-4 .audio-player .mejs-container .mejs-time.mejs-duration-container {
		display: block;
	}
	.comment-form-author, .comment-form-email, .comment-form-url {
		width: 100%;
		margin-right: 0;
	}
	/* ------- Footer ------- */
	.footer-copyright-section .copyright-info {
		text-align: center;
		margin-bottom: 10px;
	}
	.footer-social .themex-social-icons {
		display: block;
		text-align: center;
	}
	.large-posts, .medium-posts {
		margin-bottom: 50px;
		padding-bottom: 30px;
	}
}

/* ---------- MAX 640px ---------- */
@media only screen and (max-width:640px) {	
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
		max-height: 250px;
	}
	.author-avatar {
		width: 100%;
	}
	.author-avatar img {
		margin: 0 auto;
		display: block;
	}
	.author-info-container {
		margin: 15px 0 0 0;
		float: left;
		width: 100%;
	}
	.imageframe-overlay .imageframe-overlay-content {
		position: static;
	}
	.imageframe-overlay-content .pull-left {
		float: none !important;
	}
	.themex-imageframe, .themex-imageframe-overlay {
		display: block !important;
		margin-top: 20px;
	}
	.imageframe-overlay .imageframe-overlay-content .pull-left .themex-imageframe {
		margin: 0 0 15px 0;
	}
	.themex-imageframe-overlay img {
		width: auto;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 480px) {	
	.author-avatar, .comment-avatar {
		text-align: center;
		margin-bottom: 15px;
	}
	.comment-avatar {
		margin-bottom: 35px;
	}
	.author-avatar img, .comment-avatar img {
		float: none;		
		margin: 0 auto;
	}
	.author-info-container, .comments-box-container {
		margin-left: 0;
	}	
	.themex-all-comments ul.children {
		padding-left: 10px;
	}
	.comment-avatar {
		float: none;
	}
	.comments-box-container:after, .comments-box-container:before { 
		right: 44%; 
		top: -20px;
	}
	.comments-box-container:before {
		margin-top: -20px;
	}
	.comments-box-container:after { 	
		border-color: transparent; 
		border-bottom-color: #fff; 
	} 
	.comments-box-container:before {
		border-color: transparent;
		border-bottom-color: #fff;
	}
	.footer-social .themex-social-icons.soc-icon-circle a {
		 margin-bottom: 10px;
	}
	.parallax-title {
		font-size: 55px;
	}
}

/* ---------- MAX 360px ---------- */
@media only screen and (max-width:360px) {	
	.entry-meta li {		
		margin-bottom: 8px;
	}
	.nav.nav-tabs > li {
		float: none;
		margin-bottom: 5px;
	}
}